root_level: 0
component_versions: '*'
section_merge_strategy: enclose
build:
  command: asciidoctor-pdf --trace --sourcemap
  keep_aggregate_source: true
asciidoc:
  attributes:
    toc: auto
    backend-pdf: ""
    source-highlighter: rouge
    pdf-theme: ./pdf-theme.yml
    title: "Robotic Process Automation (RPA) and Artificial Intelligence (AI) Strategy: Georgia Department of Human Services"
    title-page-background-image: "image:../../modules/ROOT/images/title.png[]"
    description: A paper outlining the RPA and AI Strategy for the Georgia Department of Human Services
    keywords: RPA, AI, NLP, Artificial Intelligence, Natural Language Processing, Robotic Process Automation, Bots

